@charset "UTF-8";
/* CSS Document */

#lien {
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#7BA19D;
	position:relative;
	margin-top:200px;
	}
a.lien {
	text-decoration:none;
	color:#7BA19D;
	}
	
a.lien:hover{ 
	text-decoration:underline;
	color:#000
	}